---
title: Enter monkeystew.social
date: 2016-01-25T02:25:41+00:00
params:
  origin: monkeystew.org
---
A few weeks back I decided to give hosting my own social service a try. There are a various different projects that are being developed many of which have a pretty solid community around them. I have been using <a href="https://diasporafoundation.org/" target="_blank">Diaspora</a> pretty actively now for the last couple of years so that was my initial choice. But I have also poked around other networks like status net and pump, both of which are pretty active too. Ultimately I decided to use <a href="http://friendica.ca/" target="_blank">Friendica</a> as my service.

Friendica is an open source social web platform which runs on a typical LAMP (Linux, Apache, MySQL, PHP) stack. Installation is fairly easy because it relies on common and popular components which can be found on most Linux installs as well as hosting services. Friendica supports native connectivity to different open social networks such as Diaspora and <a href="http://gnu.io/social/" target="_blank">StatusNet</a>. For services that are not supported natively there are connectors for networks like <a href="http://pump.io/" target="_blank">pump.io</a>, App.net[^1], and even Twitter.

The end result is a system that I own and control which brings together my friends across many different networks seamlessly. I can stay connected and engaged with people regardless of the network they use. Provided of course that network has an open API that can be accessed. Today I&#8217;m interacting with friends on the Friendica network, Diaspora, Hubzilla, pump.io, App.net and StatusNet. All through my Friendica server and it works!

I will be writing more posts about this and the open social web as I explore and discover new and exciting things. You can find my Friendica profile and links to my other social accounts at thrrgilag.net.

#friendica #diaspora #thefederation #socialweb

 [^1]: App.Net was shutdown March 16, 2017
