---
title: My social network
date: 2014-12-24T19:43:12+00:00
params:
  origin: monkeystew.org
---
In June of 2012 I made the decision to pull the plug on Facebook and I deactivated my account and never looked back. I quit Facebook because I realized back then that the service doesn&#8217;t care about me as a person but rather me as data. Constantly changing terms of service, confusing privacy controls, it was a regular routine of discovering what they changed and how to change it back. It became too much for me to handle so I deleted all of my posts (in theory) and deactivated my account. In truth it wasn&#8217;t that hard for me to do. Facebook wasn&#8217;t my only link to those I cared about. I still had phone numbers, email, messaging, and of course real human interaction. I still get the &#8220;Oh that&#8217;s right, your not on Facebook&#8221; comment occasionally in conversation but the funny thing is, nobody actively tried to get me to rejoin.

**Enter diaspora***

I joined diaspora\* back in 2011. There was a lot of buzz following their widely successful kickstarter campaign and back then I was annoyed with Facebook. The founders of the project wanted a decentralized and privacy aware network. I got my invite, signed up, and made only one post back then. I didn&#8217;t actively use the network until this year. I&#8217;ve discovered since they originally launched the network has grown up a lot. It doesn&#8217;t necessarily have all of the same features yet as the big services but those will come. The community is great and not just purely Google geeks. In fact it feels much more global. In my stream this morning there are posts in three different languages. And that speaks to one of the best features it has to offer. DECENTRALIZATION. There is no single company to control all of your data and interactions. You as the user can control who can see your posts, interact with you, and most importantly of all where your data actually lives. It is truly a global social network that runs on open and freely available software. Of course diaspora\* isn&#8217;t the only network to offer this, but I feel it&#8217;s the best suited to replace Facebook.

**What about <insert favorite social thing here>?**

I actually do belong to various other services. Some of which I&#8217;m also pretty active on and rather enjoy. Others I&#8217;m not convinced are really solving the problem that Facebook has. I use Google+, but like Facebook, Google is driven on user data. It&#8217;s also a centralized closed access service so users are subject to their whim. I give them credit however for making it far easier to leave and take your data with you. I&#8217;m also on App.net, which has some truly fantastic people on it. It&#8217;s also an open network to some extent but the original business model proved to be unpopular and therefor is in a transition. My hope is that they&#8217;ll find themselves moving towards more open source, federating with other open services, and build on a great community that they still have. And then there is Ello. They talk about privacy, empowerment, and being ad-free. But it&#8217;s still a closed network, a silo, and too much like Twitter to offer anything different. I did get an invite but don&#8217;t plan on joining it anytime soon (if ever). As for pump.io and GNU social I think I&#8217;ll save my thoughts for a future post. I&#8217;m very new to those networks so I don&#8217;t have a solid opinion on them yet.

**A new year**

As 2014 comes to a close I find myself trying to best respond to people who feel they must keep using Facebook or risk loosing touch with their friends, family, or even the world as a whole. My answer is to take control of your network, don&#8217;t let others dictate it to you. Join the open social network on diaspora* and encourage others to as well. If you have system admin skills and resources, start your own pod. If you have development experience, contribute to the code base. If you are in media, use it, talk about it, don&#8217;t limit your audience to the silos of Facebook, Google, or Twitter. Be a part of a free and open Internet.

You can follow me on diaspora* at <a href="https://www.diasporasf.org/u/thrrgilag" target="_blank">thrrgilag@diasporasf.org</a>.
  
Learn more about the <a href="https://diasporafoundation.org/" target="_blank">diaspora* project</a>.
  
Find a pod that is right for you at <a href="http://podupti.me/" target="_blank">podupti.me</a>.

